input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}

.form-group .control-label .required:after{
        color: #FF0000;
}
.form-group .control-label.required:before{
        color: #FF0000;
}

strong.required{
        color: #FF0000;
}

.section-panel {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 25px;
    background: #fff;
}

.section-panel-heading {
    background-color: #2c3e50; 
    color: #fff;              
    padding: 12px 18px;
    font-size: 1.2rem;
    font-weight: 600;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.section-panel-body {
    padding: 20px
}

.hide-content {
    display: none;
}

.btn-clear-picker {
      color: #ffffff;
  border-radius: 2px;
  font-family: Arial;
  font-weight: 600;
  font-size: 14px;
  border-color: #143c5f;
  padding: 9px 20px;
  width: fit-content;
  border-style: solid;
  border-width: 1.6px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #143c5f;
}

.bootstrap-select > .dropdown-toggle {
    width: 100% !important;
    max-width: 100%;
    white-space: normal !important;
}

.btn-landing {
    width: 35% !important;
}

.form-submit-alert {
    display: block !important;
    padding: 0.75rem 1.25rem !important;
    margin-bottom: 1rem !important;
    border: 1px solid transparent !important;
    border-radius: 0.25rem !important;
}

.submit-success {
    color: #0f5132 !important;
    background-color: #d1e7dd !important;
    border-color: #badbcc !important;
}

.submit-error {
    color: #842029 !important;
    background-color: #f8d7da !important;
    border-color: #f5c2c7 !important;
}